
/* ****************** 1칸 레이아웃  ****************** */

.layout_86264_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_86264_ > div:after {content:''; display:block; clear:both;}
.layout_86264_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_86264_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_86265_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86265_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86265_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86265_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_86265_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_86265_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_86265_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86268_ {font-size:0;}
.title_86268_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em; padding-bottom:3px; word-break:keep-all;
}
.title_86268_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_86268_ p span{font-weight:bold; color:#4b9ad2;}

.title_86268_.style_top p {padding-top:10px;}
.title_86268_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_86268_.style_right p {padding-right:14px;}
.title_86268_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_86268_.style_bottom p {padding-bottom:12px;}
.title_86268_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_86268_.style_left p {padding-left:14px;}
.title_86268_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_86268_.style_circle1 p {padding-left:20px;}
.title_86268_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_86268_.style_circle2 p {padding-left:20px;}
.title_86268_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_86268_ p{font-size:26px;}
  .title_86268_ p:after{height:30px; margin:15px auto;}
}

/* ****************** 공백  ****************** */
      
.empty_line_86280_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_86280_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86280_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86280_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_86280_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_86280_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_86280_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_86271_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:1px solid #ddd; padding:30px 20px;}
.layout_86271_ > div {}
.layout_86271_ > div:after {content:''; display:block; clear:both;}
.layout_86271_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_86271_ > div > .container_1 {width:33%; margin-right:2%;}
.layout_86271_ > div > .container_2 {width:65%; background:#f7f7f7; height:244px; padding:20px;}

  
@media (max-width:1023px){
.layout_86271_ > div > .container_1 {width:40%;}
.layout_86271_ > div > .container_2 {width:58%;}
}

@media (max-width:767px){
  .layout_86271_ {padding:20px 10px;}
  .layout_86271_ > div > .container_1 { width:100%;  font-size:0;}
  .layout_86271_ > div > .container_2 { width:100%;  height:auto; padding:15px 10px;}
}

@media \0screen{
	.layout_86271_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_86274_ {display:inline-block; overflow:hidden; position:relative; width:100%; height:244px; background:url("/img_up/shop_pds/on3362/farm/surgery_img1_21539846764.jpg") no-repeat center; background-size:cover;}
.img_86274_ * {box-sizing:border-box;}
.img_86274_ a {display:block; text-decoration:none;}
.img_86274_ img {display:none;}

@media (max-width:400px){
  .img_86274_{height:auto; background:none;}
  .img_86274_ img {display:block;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86272_ {font-size:0;}
.title_86272_ p {
	display:inline-block; position:relative; margin:0; padding:0 15px;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em; word-break:keep-all;
}
.title_86272_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_86272_ p b{color:#4b9ad2;}

.title_86272_.style_top p {padding-top:10px;}
.title_86272_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_86272_.style_right p {padding-right:14px;}
.title_86272_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_86272_.style_bottom p {padding-bottom:12px;}
.title_86272_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_86272_.style_left p {padding-left:14px;}
.title_86272_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_86272_.style_circle1 p {padding-left:20px;}
.title_86272_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_86272_.style_circle2 p {padding-left:20px;}
.title_86272_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:767px){
  .title_86272_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_86281_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_86281_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86281_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86281_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_86281_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_86281_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_86281_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_86282_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_86282_ > div:after {content:''; display:block; clear:both;}
.layout_86282_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_86282_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86283_ {font-size:0;}
.title_86283_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em; padding-bottom:3px; word-break:keep-all;
}
.title_86283_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_86283_ p span{font-weight:bold; color:#4b9ad2;}

.title_86283_.style_top p {padding-top:10px;}
.title_86283_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_86283_.style_right p {padding-right:14px;}
.title_86283_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_86283_.style_bottom p {padding-bottom:12px;}
.title_86283_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_86283_.style_left p {padding-left:14px;}
.title_86283_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_86283_.style_circle1 p {padding-left:20px;}
.title_86283_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_86283_.style_circle2 p {padding-left:20px;}
.title_86283_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_86283_ p{font-size:26px;}
  .title_86283_ p:after{height:30px; margin:15px auto;}
}

/* ****************** 공백  ****************** */
      
.empty_line_86285_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_86285_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86285_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86285_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_86285_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_86285_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_86285_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_86289_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:1px solid #ddd; padding:30px 20px;}
.layout_86289_ > div {}
.layout_86289_ > div:after {content:''; display:block; clear:both;}
.layout_86289_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_86289_ > div > .container_1 {width:40%; margin-right:2%;}
.layout_86289_ > div > .container_2 {width:58%; background:#f7f7f7; height:224px; padding:20px;}

@media (max-width:767px){
  .layout_86289_ {padding:20px 10px;}
  .layout_86289_ > div > .container_1 { width:100%;  font-size:0;}
  .layout_86289_ > div > .container_2 { width:100%;  height:auto; padding:15px 10px;}
}

@media \0screen{
	.layout_86289_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_86287_ {display:inline-block; overflow:hidden; position:relative; width:100%;height:224px; background:url("/img_up/shop_pds/on3362/farm/surgery_img21539846293.jpg") no-repeat right center; background-size:cover;}
.img_86287_ * {box-sizing:border-box;}
.img_86287_ a {display:block; text-decoration:none;}
.img_86287_ img {display:none;}

@media (max-width:484px){
  .img_86287_ {background:none; height:auto;}
  .img_86287_ img{display:block;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86288_ {font-size:0;}
.title_86288_ p {
	display:inline-block; position:relative; margin:0; padding:0 15px;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em; word-break:keep-all;
}
.title_86288_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_86288_ p b{color:#4b9ad2;}

.title_86288_.style_top p {padding-top:10px;}
.title_86288_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_86288_.style_right p {padding-right:14px;}
.title_86288_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_86288_.style_bottom p {padding-bottom:12px;}
.title_86288_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_86288_.style_left p {padding-left:14px;}
.title_86288_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_86288_.style_circle1 p {padding-left:20px;}
.title_86288_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_86288_.style_circle2 p {padding-left:20px;}
.title_86288_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:767px){
  .title_86288_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_86292_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_86292_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86292_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86292_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_86292_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_86292_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_86292_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_86293_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_86293_ > div:after {content:''; display:block; clear:both;}
.layout_86293_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_86293_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86294_ {font-size:0;}
.title_86294_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em; padding-bottom:3px; word-break:keep-all;
}
.title_86294_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_86294_ p span{font-weight:bold; color:#4b9ad2;}

.title_86294_.style_top p {padding-top:10px;}
.title_86294_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_86294_.style_right p {padding-right:14px;}
.title_86294_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_86294_.style_bottom p {padding-bottom:12px;}
.title_86294_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_86294_.style_left p {padding-left:14px;}
.title_86294_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_86294_.style_circle1 p {padding-left:20px;}
.title_86294_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_86294_.style_circle2 p {padding-left:20px;}
.title_86294_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_86294_ p{font-size:26px;}
  .title_86294_ p:after{height:30px; margin:15px auto;}
}

/* ****************** 공백  ****************** */
      
.empty_line_86295_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_86295_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86295_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86295_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_86295_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_86295_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_86295_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_86296_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:1px solid #ddd; padding:30px 20px;}
.layout_86296_ > div {}
.layout_86296_ > div:after {content:''; display:block; clear:both;}
.layout_86296_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_86296_ > div > .container_1 {width:33%; margin-right:2%;}
.layout_86296_ > div > .container_2 {width:65%; background:#f7f7f7; height:237px; padding:20px;}

@media (max-width:1023px){
.layout_86296_ > div > .container_1 {width:40%;}
.layout_86296_ > div > .container_2 {width:58%;}
}
  
@media (max-width:767px){
  .layout_86296_ {padding:20px 10px;}
  .layout_86296_ > div > .container_1 { width:100%;  font-size:0;}
  .layout_86296_ > div > .container_2 { width:100%;  height:auto; padding:15px 10px;}
}

@media \0screen{
	.layout_86296_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_86297_ {display:inline-block; overflow:hidden; position:relative; width:100%; height:237px; background:url("/img_up/shop_pds/on3362/farm/surgery_img31539846789.jpg") no-repeat center; background-size:cover;}
.img_86297_ * {box-sizing:border-box;}
.img_86297_ a {display:block; text-decoration:none;}
.img_86297_ img {display:none;}

@media (max-width:456px){
  .img_86297_ {height:auto; background:none;}
  .img_86297_ img {display:block;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86298_ {font-size:0;}
.title_86298_ p {
	display:inline-block; position:relative; margin:0; padding:0 15px;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em; word-break:keep-all;
}
.title_86298_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_86298_ p b{color:#4b9ad2;}

.title_86298_.style_top p {padding-top:10px;}
.title_86298_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_86298_.style_right p {padding-right:14px;}
.title_86298_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_86298_.style_bottom p {padding-bottom:12px;}
.title_86298_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_86298_.style_left p {padding-left:14px;}
.title_86298_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_86298_.style_circle1 p {padding-left:20px;}
.title_86298_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_86298_.style_circle2 p {padding-left:20px;}
.title_86298_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}



@media (max-width:767px){
  .title_86298_ p{font-size:16px;}
}
